<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!--<link rel="shortcut icon" href="../favicon.ico" type="image/x-icon">-->
    <link href="//fonts.googleapis.com/css?family=Montserrat:400,600,700,800|Raleway:400,600,800"
          rel="stylesheet">
    <link rel="stylesheet" href="//use.fontawesome.com/releases/v5.0.13/css/all.css"
          integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/bulma/0.7.1/css/bulma.min.css">
    <link rel="stylesheet" href="/app/css/filter/color.css">
    <link rel="stylesheet" href="/app/css/filter/style.css">
    <link rel="stylesheet" href="/app/lib/slick-1.8.1/slick/slick-theme.css">
    <link rel="stylesheet" href="/app/lib/slick-1.8.1/slick/slick.css">
    <link rel="stylesheet"
          href="https://cdn.jsdelivr.net/npm/animate.css@3.5.2/animate.min.css">
    <!-- or -->
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
    <link rel="stylesheet" href="/app/css/animate.css">
    <link rel="stylesheet" href="/app/css/main.css">
    <title>W</title>
</head>
<body>

<div class="wrapper ">
    <!--Header start-->

    <header class="header">

        <div class="header-w container">

            <nav class="navbar">

                <div class="navbar-brand">

                    <a class="navbar-item" href="#"><img src="/app/img/logo.png" alt=""/></a>
                </div>

                <nav class="main-navigation navbar-menu">

                    <div class="navigation navbar-end">

                        <a class="navbar-item" href="#">Home</a>

                        <a class="navbar-item" href="#">About Us</a>


                        <a class="navbar-item" href="#">Portfolio</a>


                        <a class="navbar-item" href="#">Features</a>


                        <a class="navbar-item" href="#">Blog</a>


                        <a class="navbar-item" href="#">Pricing</a>


                        <a class="navbar-item" href="#">Shortcodes</a>


                        <a class="navbar-item" href="#">Contact</a>

                        <div class="navbar-item grup-button">

                            <a class="button cart" href="#">

                                <span class="icon">

                                    <i class="fas fa-clipboard-check fa-lg"></i>
                                </span>
                            </a>
                            <a class=" button search" href="#">

                                <span class="icon">

                                    <i class="fas fa-search fa-lg"></i>
                                </span>
                            </a>

                        </div>

                    </div>
                </nav>

            </nav>
        </div>

    </header>

</div>

